cloudstack-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From wilderrodrigues <...@git.apache.org>
Subject [GitHub] cloudstack pull request: CLOUDSTACK-8335: use libvirt from central...
Date Wed, 15 Apr 2015 09:08:38 GMT
Github user wilderrodrigues commented on the pull request:

    https://github.com/apache/cloudstack/pull/163#issuecomment-93274204
  
    Hi @K0zka ,
    
    I have to fix a bug on 4.4.2 and when trying to build from source got an issue with the
old libvirt groupid: could not simple download it. Thus could not build.
    
    [ERROR] Failed to execute goal on project cloud-plugin-hypervisor-kvm: Could not resolve
dependencies for project org.apache.cloudstack:cloud-plugin-hypervisor-kvm:jar:4.4.2: Failed
to collect dependencies at org.libvirt:libvirt:jar:0.5.1: Failed to read artifact descriptor
for org.libvirt:libvirt:jar:0.5.1
    
    After changing the groupid for the one you added, it worked just fine. is that okay if
we get this change back ported to 4.3/4.4/4.5, at least?
    
    I can also do that, no problem.
    
    Cheers,
    Wilder


---
If your project is set up for it, you can reply to this email and have your
reply appear on GitHub as well. If your project does not have this feature
enabled and wishes so, or if the feature is enabled but not working, please
contact infrastructure at infrastructure@apache.org or file a JIRA ticket
with INFRA.
---

Mime
View raw message